body {margin: 0;
			padding: 0;
			background-color: #ffffff;
			font-family:Helvetica, Arial, sans-serif;
			color: #CCC;
			font-size: 11px;
			line-height: 10px;
			height:100%;
			}



a:link {
		color:#000000;
		text-decoration:none;
}

a:visited {
		color:#000000;
		text-decoration:none;
}

a:hover {
		color:#cccccc;
		text-decoration:underline;
}

a:active{
		color:#000000;
}

.nav {
		width: 140px;
		text-align: right;
		float: left;
		margin-left: 40px;
		margin-top: 120px;
		margin-right: 20px;
		line-height: 1.5em;
		letter-spacing: 0.2em;
		height: 500px;
	}

.wrapper_index {
		width: 1000px;
		margin-top: 60px;		
		margin-left: 240px;
		}
	